Salve a tutti,
chiedo collaborazione per l'installazione su piattaforma di Trading on line di importanti strumenti che attualmente posso utilizzare solo con Windows.

Ho installato anche q4Wine come mi ha suggerito Ubuntu, purtroppo ancora niente.

Ho fatto qualche errore oppure devo scaricare qualche altra applicazione, il problema è che bisognerà scaricare gratuitamente questa piattaforma e successivamente richiedere, sempre gratuitamente, gli strumenti che indicherò.

Chi ha un pò di tempo? magari potrebbe conoscere una professione a cui appassionarsi.
grazie anticipatamente

chiesto 16 Apr '14, 02:41

lauro's gravatar image

lauro
19112

modificato 16 Apr '14, 10:06

dadexix86's gravatar image

dadexix86 ♦♦
16.9k816161

Ciao! Io non l'ho trovato nel database di Wine. Potresti per favore indicare se stai seguendo qualche guida per provare a usarlo su Ubuntu?

Tieni conto che il parco delle applicazioni che girano sotto Wine è molto limitato e spesso nemmeno quelle famose girano, quindi figuriamoci quelle sconosciute, come questa! :)

(16 Apr '14, 10:08) dadexix86 ♦♦ dadexix86's gravatar image
-1

http://articles.mql4.com/1058 si è per questo articolo che mi sono deciso di scaricare Ubuntu, effettivamente la piattaforma principale l'ho scaricata con Wine e funziona, i problemi sono iniziati con l'installazione di alcuni strumenti aggiuntivi offerti dal Broker con cui collaboro. Anche questi infatti sono riuscito a scaricarli ma non ad installarli, forse ho sbagliato ad utilizzare q4Wine come suggerito da Ubuntu? grazie

(16 Apr '14, 11:21) lauro lauro's gravatar image

Le risposte non servono per chiedere chiarimenti o comunicare i risultati di qualcosa, ma tutto questo può essere scritto tramite i commenti.

(16 Apr '14, 11:24) dadexix86 ♦♦ dadexix86's gravatar image

Ma quindi MetaTrader4 sei riuscito a installarlo e usarlo, come spiegato nella guida qui sopra?

(16 Apr '14, 11:25) dadexix86 ♦♦ dadexix86's gravatar image

si sono riuscito ad installarlo

(16 Apr '14, 11:36) lauro lauro's gravatar image

E funziona?

Gli strumenti che ti ha dato il Broker (qualsiasi cosa esso sia), sei sicuro che funzionino con Wine? Quale guida hai seguito per installarli?

(16 Apr '14, 11:38) dadexix86 ♦♦ dadexix86's gravatar image
(16 Apr '14, 11:44) lauro lauro's gravatar image

Non riesco a trovarne i requisiti di sistema. Te lo danno per funzionante su Wine?

(16 Apr '14, 11:49) dadexix86 ♦♦ dadexix86's gravatar image

Sinceramente non lo so, non mi ero posto il problema, l'ho utilizzato sempre in Windows senza pormi questo genere di problemi

(16 Apr '14, 12:31) lauro lauro's gravatar image

però quando l'ho richiesto ho specificato che il sistema operativo è Ubuntu, non mi hanno specificato nessun problema

(16 Apr '14, 12:34) lauro lauro's gravatar image

Uhm... Esattamente quali errori ti danno quando provi a installarli?

(16 Apr '14, 13:18) dadexix86 ♦♦ dadexix86's gravatar image

nessun errore, eseguo tutta la procedura per caricare il plugin con il q4Wine fino alla schermata da Wizard che è tutto ok, clicco fine e vado a controllare come da procedura del manuale, peraltro eseguita a memoria, ma non lo trovo, nient'altro

(16 Apr '14, 13:53) lauro lauro's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×213
×67
×1

domanda posta: 16 Apr '14, 02:41

domanda visualizzata: 1,082 volte

ultimo aggiornamento: 16 Apr '14, 13:53

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.